#healthcare-quick-quote {
  display: none;
}

#healthcare-quick-quote-mobile {
  display: block !important;
  margin-bottom: -70px;
  padding: 0px 10px;
}

#healthcare-quick-quote-mobile .qq-mobile-legal {
  font-size: 10px;
  color: #ddd;
  line-height: 12px;
  padding: 5px 10px;
  text-align: justify;
}

#healthcare-quick-quote-mobile-main-container {
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
  margin-top: 20px;
  border-radius: 5px;
  transition: top 250ms, left 250ms, height 250ms, width 250ms, border-radius 250ms;
  transition-timing-function: ease-in;
}

#healthcare-quick-quote-mobile-main-container.qq-mobile-no-transition {
  transition: none !important;
}

#healthcare-quick-quote-mobile-main-container.qq-mobile-initial {
    height: 160px;
}

#healthcare-quick-quote-mobile-main-container:not(.qq-mobile-initial) {
  position: fixed !important;
  top: 0px !important;
  left: 0px !important;
  width: 100% !important;
  height: 100%;
  margin: 0px;
  z-index: 10000;
  border-radius: 0px;
}

#healthcare-quick-quote-mobile .qq-mobile-bg {
  position: absolute;
  top: 0px;
  left: 0px;
  filter: blur(0px);
  width: 300%;
  max-width: inherit;
}

#healthcare-quick-quote-mobile .qq-mobile-bg.blurred {
  filter: blur(5px);
}

#healthcare-quick-quote-mobile .qq-mobile-content-box {
  position: absolute;
  top: 0px;
  left: 0px;
  background: rgba(0, 103, 154, 0.8);
  width: 100%;
  height: 100%;
}

#healthcare-quick-quote-mobile .qq-mobile-content-inner-box {
  position: absolute;
  top: 5px;
  left: 5px;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px dotted white;
  border-radius: 3px;
  padding: 20px;
}

.qq-mobile-close-button {
  font-size: 250%;
  font-weight: bold;
  margin-top: -15px;
}

.qq-mobile-step-1 {
  margin-top: 0%;
}

#healthcare-quick-quote-mobile-main-container.qq-mobile-initial .qq-mobile-step-2 {
  opacity: 0;
}

#healthcare-quick-quote-mobile .qq-mobile-step-1 button {
  font-family: Conv_CoconPro-Regular, arial, sans-serif;
  box-shadow: 0 0 10px white;
  font-weight: normal;
  height: 40px;
}

#healthcare-quick-quote-mobile .qq-mobile-step-1 p {
  color: white;
  font-size: 18px;
  line-height: 160%;
  text-align: center;
  font-weight: normal;
}

@media screen and (max-width: 360px) {
  #healthcare-quick-quote-mobile .qq-mobile-step-1 p {
    font-size: 14px;
  }
}

#healthcare-quick-quote-mobile .qq-mobile-step-2 p,
#healthcare-quick-quote-mobile .qq-mobile-step-3 p {
  color: white;
  text-align: center;
}

#healthcare-quick-quote-mobile .qq-step-label {
  margin: 40px 0;
  color: white;
  text-align: center;
  font-size: 18px;
}

#healthcare-quick-quote-mobile .qq-picker-stepper {
  font-weight: normal;
  color: white;
  text-align: center;
  font-size: 24px;
}

.qq-stepper-disabled {
  opacity: 0.33;
}

#healthcare-quick-quote-mobile .qq-picker-item {
  font-family: Conv_CoconPro-Regular, arial, sans-serif;
  font-weight: normal;
  color: white;
  text-align: center;
  font-size: 48px;
  height: 82px;
  overflow: hidden;
}

#healthcare-quick-quote-mobile .qq-mobile-step-3 .qq-picker-item {
  font-size: 28px;
  height: 82px;
  overflow: hidden;
}

@media screen and (max-width: 360px) {
  #healthcare-quick-quote-mobile .qq-mobile-step-3 .qq-picker-item {
    font-size: 24px;
  }
}

#healthcare-quick-quote-mobile .qq-picker-label {
  margin-top: 20px;
  color: white;
  text-align: center;
  font-size: 16px;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-step-label,
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-stepper,
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-item,
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-label {
  color: #1C3660;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-bottom-row {
  margin-bottom: 20px;
}

#healthcare-quick-quote-mobile .qq-picker-label small {
  font-size: 14px;
}

#healthcare-quick-quote-mobile .col-xs-4,
#healthcare-quick-quote-mobile .col-xs-12 {
  padding: 0px;
}

#healthcare-quick-quote-mobile .qq-mobile-step-2 .button-container,
#healthcare-quick-quote-mobile .qq-mobile-step-3 .button-container {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: calc(100% - 40px);
  text-align: center;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .btn-primary,
#healthcare-quick-quote-mobile .qq-mobile-step-2 .button-container .btn-primary,
#healthcare-quick-quote-mobile .qq-mobile-step-3 .button-container .btn-primary {
  font-family: Conv_CoconPro-Regular, arial, sans-serif;
  font-weight: normal;
  width: 50%;
  height: 40px;
}

#healthcare-quick-quote-mobile .qq-mobile-step-2 .button-container .btn-primary,
#healthcare-quick-quote-mobile .qq-mobile-step-3 .button-container .btn-primary {
  width: 100%;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-young-adults-picker .row {
  margin: 0px;
}
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-young-adults-picker .qq-picker-stepper,
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-young-adults-picker .qq-picker-item {
  width: 100%;
  text-align: center;
}
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-young-adults-picker {
  width: 32%;
  display: inline-block;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-container {
  text-align: center;
  margin-bottom: 20px;
}

#qq-mobile-hospital-messages,
#qq-mobile-hospital-prices {
  font-size: 16px;
  line-height: 160%;
  margin-top: 16px;
}

#qq-mobile-hospital-prices {
  font-family: Conv_CoconPro-Regular, arial, sans-serif;
  font-size: 18px;
  /*
  animation-name: qqFadeIn;
  animation-duration: 660ms;
  */
}

/*
#qq-mobile-hospital-prices:empty {
  animation-name: none;
}
*/

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .modal-content {
  background: linear-gradient(to left, #00679A 33%, #1C3660);
  border-radius: 9px;
  padding: 5px;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .modal-body {
  border: 1px dotted white;
  border-radius: 5px;
}

#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-step-label,
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-item,
#healthcare-quick-quote-mobile #qq-mobile-young-adults-modal .qq-picker-stepper {
  color: white;
}

.qq-scroll {
  position: relative;
  animation-direction: normal;
  animation-duration: 500ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}

.qq-scroll.down {
  animation-name: qqScrollUp;
}

.qq-scroll.up {
  animation-name: qqScrollDown;
  animation-direction: reverse;
}

.qq-animation-buffer-1 {
  margin-top: -78px;
}

.qq-animation-main,
.qq-animation-buffer-1,
.qq-animation-buffer-2 {
  display: block;
  height: 78px;
  animation-direction: normal;
  animation-duration: 500ms;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

.qq-scroll.down .qq-animation-buffer-1,
.qq-scroll.up .qq-animation-buffer-2 {
  animation-name: qqFadeIn;
}

.qq-scroll.up .qq-animation-buffer-1,
.qq-scroll.down .qq-animation-buffer-2 {
  animation-name: qqFadeIn;
  animation-direction: reverse;
}

.qq-scroll.up .qq-animation-main,
.qq-scroll.down .qq-animation-main {
  animation-name: qqFadeIn;
  animation-direction: reverse;
}


@keyframes qqScrollDown {
  from {
    top: -78px;
  }

  to {
    top: 0px;
  }
}

@keyframes qqScrollUp {
  from {
    top: 0px;
  }

  to {
    top: +78px;
  }
}

@keyframes qqFadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.qq-mobile-step-2,
.qq-mobile-step-3 {
  position: absolute;
  top: 0px;
  left: 0%;
  width: 100%;
  padding: 20px;
  transition: left 500ms, opacity 1s;
  opacity: 1;
  height: 100%;
}

.qq-mobile-step-3 {
  left: 100%;
}

.qq-dots {
  position: absolute;
  top: 20px;
  left: 0px;
  width: 100%;
  color: white;
  text-align: center;
  font-size: 14px;
  padding: 0px 20px;
}

.qq-dots .qq-transparent-dot,
.qq-dots .qq-white-dot {
    margin: 10px;
    color: transparent;
    border: 2px solid white;
    height: 10px;
    width: 10px;
    overflow: hidden;
    border-radius: 7px;
    padding: 0px;
    display: inline-block;
}

.qq-dots .qq-white-dot {
    background: white;
}

.qq-stop-scroll {
  height: 100%;
  overflow: hidden;
}

body {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media (max-width: 767px) and (orientation: landscape) {
  .qq-picker-container {
  	max-height: calc(100vh - 250px);
  	overflow: scroll;
  }
}

@media (max-height: 320px) and (orientation: landscape) {
  .qq-picker-container {
    position: relative;
    top: -25px;
    max-height: calc(100vh - 175px);
  }
}